<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="description" content="eventi della nassa, dalla sua nascita ad oggi." />
  <meta name="author" content="la nassa" />
  <title>eventi | la nassa</title>

  <!-- Facebook Meta Tags -->
  <meta property="og:url" content="https://lanassa.net/events/index.html">
  <meta property="og:type" content="website">
  <meta property="og:title" content="eventi | la nassa">
  <meta property="og:description" content="eventi della nassa, dalla sua nascita ad oggi." />
  <meta property="og:image" content="../assets/img/logo/Logo_NoLettering.png">
  <meta property="og:image:alt" content="logo dell'associazione la nassa">

  <!-- Twitter Meta Tags -->
  <meta name="twitter:card" content="summary">
  <meta property="twitter:domain" content="lanassa.net">
  <meta property="twitter:url" content="https://lanassa.net/events/index.html">
  <meta name="twitter:title" content="eventi | la nassa">
  <meta name="twitter:description" content="eventi della nassa, dalla sua nascita ad oggi." />
  <meta name="twitter:image" content="../assets/img/logo/Logo_NoLettering.png">
  <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

  <!-- Icon on the browser and different devices -->
  <link rel="apple-touch-icon" sizes="180x180" href="../apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../favicon-16x16.png">
  <link rel="manifest" href="../site.webmanifest">
  <link rel="mask-icon" href="../safari-pinned-tab.svg" color="#000000">
  <meta name="msapplication-TileColor" content="#2b5797">
  <meta name="theme-color" content="#ffffff">

  <!-- FontAwesome -->
  <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
  <!-- Core theme CSS (includes Bootstrap)-->
  <link href="../css/styles.css" rel="stylesheet" />
  <link href="../css/nassa.css" rel="stylesheet" />
</head>

<body id="page-top">
  <!-- Navigation-->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="../index.html"><img height="50rem" id='top-left-logo' src="../assets/img/logo/Logo_Orizzontale.svg"></a>
      <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"><a class="nav-link js-scroll-trigger" href="../manifesto.html">manifesto</a></li>
          <li class="nav-item"><a class="nav-link js-scroll-trigger" href="../lab/index.html">eventi</a></li>
          <li class="nav-item"><a class="nav-link js-scroll-trigger" href="../nassa.html">chi siamo</a></li>
        </ul>
      </div>
    </div>
  </nav>


  <!-- CORSI e WORKSHOP-->

  <section class="top-space">&nbsp;</section>


  <section class="manifest-section white-section" id="toptimeline">
    <div class="container mt-4 mb-2">
      <div class="col-lg-10 mx-auto mb-1">
        <h1 class="nassa-title text-center my-4 py-3">eventi</h1>
      </div>
    </div>
  </section>

   <!-- febbraio 2024 -->
 <!-- <section class="py-5 px-2 white-section" id="16feb2023">
  <div class="timeline-container row">
    <div class="col-lg-3 col-12"></div>
    <div class="col-lg-6 col-12">
      <h2 class="nassa-text-large">febbraio 2024</h2> 
      <div class='row'>
        <div class="col-2">
        </div>
        <div class="col-lg-8 col-12 my-1">
          <img width="100%" src="../events/imgs/01_2024.jpg">
        </div>
        <div class="col-2">
        </div>
      </div>
    </div>
    <div class="col-lg-3 col-12"></div>
  </div>
  <hr class="timeline-bar"/>
</section> -->

 <!-- marzo 2024 -->
 <section class="py-5 px-2 white-section" id="feb24">
  <div class="timeline-container row">
    <div class="col-lg-3 col-12"></div>
    <div class="col-lg-6 col-12">
      <p class="nassa-text-large">marzo 2024</p>
      <!-- <h2 class="nassa-text-large">ripulitura dei canali</h2> -->
      <!-- <hr class="timeline-bar"/> -->
      <div class='row'>
        <div class="col-2">
        </div>
        <div class="col-lg-8 col-12 my-1">
          <img width="100%" src="../events/imgs/2024_03.jpg">
        </div>
        <div class="col-2">
        </div>
      </div>
    </div>
    <div class="col-lg-3 col-12"></div>
    <hr class="timeline-bar"/>
  </div>
</section>

 <!-- febbraio 2024 -->
 <section class="py-5 px-2 white-section" id="feb24">
  <div class="timeline-container row">
    <div class="col-lg-3 col-12"></div>
    <div class="col-lg-6 col-12">
      <p class="nassa-text-large">febbraio 2024</p>
      <!-- <h2 class="nassa-text-large">ripulitura dei canali</h2> -->
      <!-- <hr class="timeline-bar"/> -->
      <div class='row'>
        <div class="col-2">
        </div>
        <div class="col-lg-8 col-12 my-1">
          <img width="100%" src="../events/imgs/2024_02.jpg">
        </div>
        <div class="col-2">
        </div>
      </div>
    </div>
    <div class="col-lg-3 col-12"></div>
    <hr class="timeline-bar"/>
  </div>
</section>

 <!-- gennaio 2024 -->
 <section class="py-5 px-2 white-section" id="jan24">
  <div class="timeline-container row">
    <div class="col-lg-3 col-12"></div>
    <div class="col-lg-6 col-12">
      <p class="nassa-text-large">gennaio 2024</p>
      <!-- <h2 class="nassa-text-large">ripulitura dei canali</h2> -->
      <!-- <hr class="timeline-bar"/> -->
      <div class='row'>
        <div class="col-2">
        </div>
        <div class="col-lg-8 col-12 my-1">
          <img width="100%" src="../events/imgs/2024_01.jpg">
        </div>
        <div class="col-2">
        </div>
      </div>
    </div>
    <div class="col-lg-3 col-12"></div>
    <hr class="timeline-bar"/>
  </div>
</section>

  <!-- 16 febbraio 2023 -->
  <section class="py-5 px-2 white-section" id="16feb2023">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">25 febbraio 2023</p>
        <h2 class="nassa-text-large">ripulitura dei canali</h2>
        <hr class="timeline-bar"/>
        <!-- <div class='row'>
          <div class="col-2">
          </div>
          <div class="col-lg-8 col-12 my-4">
            <img width="100%" src="../assets/img/events/illumino_di_meno.jpg">
          </div>
          <div class="col-2">
          </div>
        </div> -->
        <p class="nassa-text">
          raccolta di rifiuti nei canali del centro storico in barca a remi.
        </p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- 16 febbraio 2023 -->
  <section class="py-5 px-2 light-yellow-section" id="16feb2023">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">16 febbraio 2023</p>
        <h2 class="nassa-text-large">m'illumino di meno</h2>
        <hr class="timeline-bar"/>
        <div class='row'>
          <div class="col-2">
          </div>
          <div class="col-lg-8 col-12 my-4">
            <img width="100%" src="../assets/img/events/illumino_di_meno.jpg">
          </div>
          <div class="col-2">
          </div>
        </div>
        <p class="nassa-text">
          nella giornata mondiale per la sensibilizzazione al risparmio energetico,
          abbiamo organizzato (in collaborazione con il negozio equo-solidale
          <em>aqua altra</em>, grazie!) un'azione per stimolare la riflessione sull'uso e sul
          consumo dei vari elettrodomestici della vita quotidiana usando una
          vecchia cyclette e collegando lampadine a diverse intensità.
        </p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- 29 ottobre 2022 -->
  <section class="py-5 px-2 light-blue-section" id="oct2022">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">29 ottobre 2022</p>
        <h2 class="nassa-text-large">laboratori creativi</h2>
        <hr class="timeline-bar"/>
        <p class="nassa-text">
          una serie di laboratori per stimolare la creatività e la sperimentazione manuale unendo antiche arti a nuove tecnologie.
        </p>
        <div class="timeline-container row">
          <div class="col-lg-6 col-12 my-2">
            <img width="100%" src="../assets/img/events/oct22_gyotaku.JPG">
            <p class="nassa-text-small">
              una rivisitazione lagunare del <span class='text-bold'>gyotaku</span>,
              antica arte giapponese per riprodurre figure di animali (in questo caso pesci della laguna)
              usando inchostri naturali (nero di seppia).
            </p>
          </div>
          <div class="col-lg-6 col-12 my-2">
            <img width="100%" src="../assets/img/events/oct22_foto.JPG">
            <p class="nassa-text-small">
              uno scorcio del laboratorio di <span class='text-bold'>sviluppo di pellicole analogiche</span>
              prima di ammirare gli attesi risultati.
            </p>
            <img class='mt-4' width="100%" src="../assets/img/events/oct22_robotica.JPG">
            <p class="nassa-text-small">
              il laboratorio di <span class='text-bold'>robotica</span>
              inizia con la costruzione del percorso per il robottino. </p>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div> <!--end of the row -->
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">29 ottobre 2022</p>
        <h2 class="nassa-text-large">presentazione della nassa</h2>
        <hr class="timeline-bar"/>
        <div class='row'>
          <div class="col-2">
          </div>
          <div class="col-lg-8 col-12 my-4">
            <img width="100%" src="../assets/img/events/oct22_presentazione.JPG">
          </div>
          <div class="col-2">
          </div>
        </div>
        <p class="nassa-text">
          l'associazione viene presentata e vengono raccontati i nostri obiettivi e sogni per il futuro.
        </p>
      </div>
      <div class="col-lg-3 col-12"></div>
  </section>

  <!-- 24 set 2022 -->
  <section class="py-5 px-2 white-section" id="24sep2022">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12 timeline-container">
        <p class="nassa-text">24 settembre 2022</p>
        <h2 class="nassa-text-large">ripulitura laguna</h2>
        <hr class="timeline-bar"/>
        <div class='row'>
          <div class="col-2">
          </div>
          <div class="col-lg-8 col-12 my-4">
            <img width="100%" src="../assets/img/events/cleanup.png">
          </div>
          <div class="col-2">
          </div>
        </div>

        <p class="nassa-text">
          ripulitura dell’isola di Campalto (laguna Nord) con trasporto in barca a remi (in collaborazione con la remiera Cannaregio, grazie!)
        </p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- 24 set 2022 -->
  <section class="py-5 px-2 light-yellow-section" id="18sep2022">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12 timeline-container">
        <p class="nassa-text">18 settembre 2022</p>
        <h2 class="nassa-text-large">laboratorio di robotica per bambini</h2>
        <hr class="timeline-bar"/>
        <p class="nassa-text">
          per celebrare l'inaugurazione del parco di nove (bassano) abbiamo organizzato
          un laboratorio di robotica per bambini con la sezione scout locale (grazie!)
        </p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- maggio 2022 -->
  <section class="py-5 px-2 light-blue-section" id="may2022">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">maggio 2022</p>
        <h2 class="nassa-text-large">workshop per i soci</h2>
        <hr class="timeline-bar"/>
        <p class="nassa-text">
          formazione interna, riflessioni e spunti per nuove idee,
          sperimentazione su varie techniche, dallo
          sviluppo di pellicole fotografiche con il caffè all'introduzione
          di nuovi sensori nella parte robotica.
        </p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- ottobre 2021 -->
  <section class="py-5 px-2 white-section" id="oct2021">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">16-17 ottobre 2021</p>
        <h2 class="nassa-text-large">laboratori aperti</h2>
        <hr class="timeline-bar"/>
        <div class='row'>
          <div class="col-lg-6 col-12 my-4">
            <img width="100%" src="../lab/imgs/lavoro.JPG">
          </div>
          <div class="col-lg-6 col-12 my-4">
            <img width="100%" src="../lab/imgs/robot.JPG">
          </div>
        </div>
        <p class="nassa-text">i primi due laboratori di intelligenza artificiale e robotica all'orto del campanile (grazie).</p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- luglio 2021 -->
  <section class="py-5 px-2 light-yellow-section" id="s2019-2021">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">luglio-agosto 2021</p>
        <h2 class="nassa-text-large">presenza online</h2>
        <hr class="timeline-bar"/>
        <p class="nassa-text">creazione e gestione delle pagine social, dell'offerta didattica, delle idee sul co-working e sui nostri progetti!</p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- aprile 2021 -->
  <section class="py-5 px-2 light-blue-section" id="s2019-2021">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">aprile-maggio 2021</p>
        <h2 class="nassa-text-large">la nassa è online</h2>
        <hr class="timeline-bar"/>
        <p class="nassa-text">ultimato il logo, il manifesto e il sito, iniziamo a ad attivarci in via digitale!</p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>


  <!-- marzo 2021 -->
  <section class="py-5 px-2 white-section" id="s2019-2021">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">marzo 2021</p>
        <h2 class="nassa-text-large">mani in pasta</h2>
        <hr class="timeline-bar"/>
        <p class="nassa-text">si inizia a lavorare con la partecipazione ai bandi, la creazione del sito, l'offerta formativa, e molto altro ancora.</p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- febbraio 2021 -->
  <section class="py-5 px-2 light-yellow-section" id="s2019-2021">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">febbraio 2021</p>
        <h2 class="nassa-text-large">dietro le quinte</h2>
        <hr class="timeline-bar"/>
        <p class="nassa-text">nasce l'associazione di promozione sociale la nassa e l'avventura inizia a prendere forma.</p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- 2019-2021 -->
  <section class="py-5 px-2 light-blue-section" id="s2019-2021">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">2019-2021</p>
        <h2 class="nassa-text-large">dietro le quinte</h2>
        <hr class="timeline-bar"/>
        <p class="nassa-text">lavoro sporco per portare avanti i vari progetti, reclutare persone, definire le idee e iniziare a mettere nero su bianco.</p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>

  <!-- settembre 2019 -->
  <section class="py-5 px-2 white-section" id="set2019">
    <div class="timeline-container row">
      <div class="col-lg-3 col-12"></div>
      <div class="col-lg-6 col-12">
        <p class="nassa-text">settembre 2019</p>
        <h2 class="nassa-text-large">la prima riunione</h2>
        <hr class="timeline-bar"/>
        <p class="nassa-text">i nostri spendono un weekend a san servolo discutendo giorno e notte per decidere il da farsi.</p>
      </div>
      <div class="col-lg-3 col-12"></div>
    </div>
  </section>


  <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
  <div id='nassa-footer-space'></div>

   <!-- Footer -->
   <section class="p-2 bg-gray">
    <div class="px-4">
      <hr />
    </div>
    <div class="container" id="nassa_footer">

    </div>
  </section>

  <script>
    fetch('/footer.html')
    .then(response => response.text())
    .then(html => {
      // Insert the HTML into the div
      document.getElementById('nassa_footer').innerHTML = html;
    })
    .catch(error => console.warn(error));
  </script>

  <!-- Bootstrap core JS-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
  <!-- Third party plugin JS-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
  <!-- Core theme JS-->
  <script>
    /*!
        * Start Bootstrap - Grayscale v6.0.3 (https://startbootstrap.com/theme/grayscale)
        * Copyright 2013-2020 Start Bootstrap
        * Licensed under MIT (https://github.com/StartBootstrap/startbootstrap-grayscale/blob/master/LICENSE)
        */
        (function ($) {
        "use strict"; // Start of use strict

        // Smooth scrolling using jQuery easing
        $('a.js-scroll-trigger[href*="#"]:not([href="#"])').click(function () {
            if (
                location.pathname.replace(/^\//, "") ==
                    this.pathname.replace(/^\//, "") &&
                location.hostname == this.hostname
            ) {
                var target = $(this.hash);
                target = target.length
                    ? target
                    : $("[name=" + this.hash.slice(1) + "]");
                if (target.length) {
                    $("html, body").animate(
                        {
                            scrollTop: target.offset().top - 70,
                        },
                        1000,
                        "easeInOutExpo"
                    );
                    return false;
                }
            }
        });

        // Closes responsive menu when a scroll trigger link is clicked
        $(".js-scroll-trigger").click(function () {
            $(".navbar-collapse").collapse("hide");

        });

        // Activate scrollspy to add active class to navbar items on scroll
        $("body").scrollspy({
            target: "#mainNav",
            offset: 100,
        });


        // Collapse Navbar
        var navbarCollapse = function () {
            if ($("#mainNav").offset().top > 100) {
                //$("#mainNav").addClass("navbar-shrink");
                $("#mainNav").addClass("always-on-top");
                $('#top-left-logo').height('50px');
                $('#top-left-logo').attr("src",'../assets/img/logo/Logo_NoLettering.svg');
            } else {
                //$("#mainNav").removeClass("navbar-shrink");
                $("#mainNav").removeClass("always-on-top");
                $('#top-left-logo').height('80px');
                $('#top-left-logo').attr("src",'../assets/img/logo/Logo_Orizzontale.svg');
            }
        };
        // Collapse now if page is not at top
        navbarCollapse();
        // Collapse the navbar when page is scrolled
        $(window).scroll(navbarCollapse);
    })(jQuery); // End of use strict

    var actual_page = window.location.href.split("/").pop();
    var navlinks = $('.nav-link');
    var menu_toggle = 'bars';
    var j = 0;

    function whitify() {
      $('#top-left-logo').attr("src",'../assets/img/logo/Logo_Orizzontale_Bianco.svg');
      for (j = 0; j < navlinks.length; j++) {
        navlinks[j].style.color = 'white';
      }
      $('#btn-menu')[0].style.color = 'white';
    }

    function blackify() {
      for (j = 0; j < navlinks.length; j++) {
        navlinks[j].style.color = 'black';
      }
      $('#btn-menu')[0].style.color = 'black';
    }

    $(document).on("click", "#btn-menu", function() {
      if (menu_toggle == 'bars') {
        $('#btn-menu').html('<i class="nassa-text-large fas fa-times"></i>');
        menu_toggle = 'times';
        console.log('changed to times');
        $('#mainNav').removeClass('transparent');
        if (actual_page == 'index.html' || actual_page == "" || actual_page == "#page-top") {
          blackify();
        }
      }
      else if (menu_toggle == 'times') {
        $('#btn-menu').html('<i class="nassa-text-large fas fa-bars"></i>');
        menu_toggle = 'bars';
        console.log('changed to bars');
        $('#mainNav').addClass('transparent');
        if (actual_page == 'index.html' || actual_page == "" || actual_page == "#page-top") {
          whitify();
        }
      }
    });



  </script>

</body>

</html>
